Bug 102562 - Failed to install RedHat 9 from CD-ROM or Harddisk
Failed to install RedHat 9 from CD-ROM or Harddisk
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-08-17 22:42 EDT by Cliff Tse
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-04 23:21:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anacdump.txt (64.79 KB, text/plain)
2003-08-18 22:59 EDT, Cliff Tse
no flags Details

  None (edit)
Description Cliff Tse 2003-08-17 22:42:14 EDT
Description of problem:
Failed to install RedHat Linux 9 from box CD-ROM and Harddisk.

Version-Release number of selected component (if applicable):

How reproducible:
Everytime failed. 

Steps to Reproduce:
1. boot from CD ROM
2. do various simple config like change partition, select packages...
3. When rpm copy start, it copy some package to hard drive, after a 
   while, it prompt for error and said installation stop. 
Actual results:

Expected results:

Additional info:

When I install using image in hard drive,
it also failed.
It prompt me to dump a file 'anacdump.txt'.
But I can't find any place to upload.
Comment 1 Michael Fulbright 2003-08-18 11:59:15 EDT
To attach the anacdump.txt to this bug report, hit the 'Create a New Attachment'
option. Its mixed in the middle of the page.
Comment 2 Cliff Tse 2003-08-18 22:59:13 EDT
Created attachment 93738 [details]
Comment 3 Michael Fulbright 2003-08-22 15:37:13 EDT
Do you happen to have /dev/hda6 listed as a partition to mount in your
partitioning setup as well? I think there is a conflict between installing from
ISO imaging on that partition and configuring anaconda to mount it for the
post-install environment.
Comment 4 Jeremy Katz 2004-10-04 23:21:21 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.